Bug 31201 - Smart Array 5300
Summary: Smart Array 5300
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 19:25 UTC by Andre Margis
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 12:29:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andre Margis 2001-03-09 19:25:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [pt_BR] (X11; U; Linux 2.2.18-6cl i586)


I'm Installing in a COMPAQ ML570 2xP-III 700Mhz and anaconda don't see my
controler Smart Array 5304/128 (cciss)

Reproducible: Always
Steps to Reproduce:
1.Boot The CD-ROM
2.
3.

Comment 1 Michael Fulbright 2001-03-09 23:12:11 UTC
I believe this issue has been corrected in our internal tree.

Comment 2 Matt Wilson 2001-03-09 23:24:33 UTC
to be sure, please send the output of "lspci; lspci -n" on this system.


Comment 3 Glen Foster 2001-03-09 23:30:31 UTC
We (Red Hat) should really try to fix this before next release.

Comment 4 Andre Margis 2001-03-12 12:29:33 UTC
Here is the lspci;lspci -n


00:00.0 Host bridge: ServerWorks CNB20HE (rev 21)
00:00.1 Host bridge: ServerWorks CNB20HE (rev 01)
00:00.2 Host bridge: ServerWorks: Unknown device 0006
00:00.3 Host bridge: ServerWorks: Unknown device 0006
00:03.0 System peripheral: Compaq Computer Corporation Advanced System
Management Controller
00:04.0 SCSI storage controller: Symbios Logic Inc. (formerly NCR) 53c1510 (rev
02)
00:04.1 SCSI storage controller: Symbios Logic Inc. (formerly NCR) 53c1510 (rev
02)
00:05.0 VGA compatible controller: ATI Technologies Inc 3D Rage IIC 215IIC
[Mach64 GT IIC] (rev 7a)
00:0f.0 ISA bridge: ServerWorks OSB4 (rev 4f)
00:0f.1 IDE interface: ServerWorks: Unknown device 0211
02:05.0 PCI Hot-plug controller: Compaq Computer Corporation PCI Hotplug
Controller (rev 12)
02:06.0 Ethernet controller: Intel Corporation 82557 [Ethernet Pro 100] (rev
08)02:09.0 SCSI storage controller: Adaptec AIC-7881U
07:05.0 PCI Hot-plug controller: Compaq Computer Corporation PCI Hotplug
Controller (rev 12)
07:06.0 RAID bus controller: Compaq Computer Corporation: Unknown device b060
(rev 02)
00:00.0 Class 0600: 1166:0008 (rev 21)
00:00.1 Class 0600: 1166:0008 (rev 01)
00:00.2 Class 0600: 1166:0006
00:00.3 Class 0600: 1166:0006
00:03.0 Class 0880: 0e11:a0f0
00:04.0 Class 0100: 1000:000a (rev 02)
00:04.1 Class 0100: 1000:000a (rev 02)
00:05.0 Class 0300: 1002:4756 (rev 7a)
00:0f.0 Class 0601: 1166:0200 (rev 4f)
00:0f.1 Class 0101: 1166:0211
02:05.0 Class 0804: 0e11:a0f7 (rev 12)
02:06.0 Class 0200: 8086:1229 (rev 08)
02:09.0 Class 0100: 9004:8178
07:05.0 Class 0804: 0e11:a0f7 (rev 12)
07:06.0 Class 0104: 0e11:b060 (rev 02)

Comment 5 Matt Wilson 2001-03-12 15:07:35 UTC
ok, this card should be working now.



Note You need to log in before you can comment on or make changes to this bug.